DMAN(1)

NAME
dman - read man pages from manpages.debian.org

SYNOPSIS
dman [ --release suite ] man-page

DESCRIPTION
dman fetches a manpage from the online service manpages.debian.org using and curl and displays it locally using man -l. If the --release argument is provided, packages are fetched from that suite instead of the default suite, found through /etc/lsb-release or lsb_release -c -s.

ENVIRONMENT
dman will fetch translated pages first if the $LANG or $LC_MESSAGES environment variables are set. It will fallback to the default manpage if the translated version is not found.

AUTHOR
dman was written by Dustin Kirkland <kirkland@ubuntu.com>, based on a framework by Kees Cook <kees@ubuntu.com> and ported to the debiman framework by Antoine Beaupré <anarcat@debian.org>. Axel Beckert and Javier Fernández-Sanguino have also contributed to this program.

This manpage was written by Antoine Beaupré.

SEE ALSO
man(1) debiman(1)